Loading...
Searching...
No Matches
pdumodel::CtrlStatistic Struct Reference

Sub controller statistics. More...

## Public Attributes

int | mainCSumErrCnt
| Main controller CRC error counter.
int | subCSumErrCnt
| Sub controller CRC error counter.
int | timeoutCnt
| Main controller timeout counter.
int | resetCnt
| Controller reset counter.
int | emResetCnt
| Energy meter reset counter.

## Detailed Description

Sub controller statistics.

Definition at line 17 of file Controller.idl.

## Member Data Documentation

## emResetCnt

int pdumodel::CtrlStatistic::emResetCnt

Energy meter reset counter.

Definition at line 22 of file Controller.idl.

## mainCSumErrCnt

int pdumodel::CtrlStatistic::mainCSumErrCnt

Main controller CRC error counter.

Definition at line 18 of file Controller.idl.

## resetCnt

int pdumodel::CtrlStatistic::resetCnt

Controller reset counter.

Definition at line 21 of file Controller.idl.

## subCSumErrCnt

int pdumodel::CtrlStatistic::subCSumErrCnt

Sub controller CRC error counter.

Definition at line 19 of file Controller.idl.

## timeoutCnt

int pdumodel::CtrlStatistic::timeoutCnt

Main controller timeout counter.

Definition at line 20 of file Controller.idl.

The documentation for this struct was generated from the following file:

- Controller.idl